<?php
header("Access-Control-Allow-Origin: *");
header('Access-Control-Allow-Credentials: true');
header("Access-Control-Allow-Methods: PUT, GET, POST, DELETE");
header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");
header("Content-Type: application/json; charset=UTF-8");
// header('HTTP/1.1 503 Service Temporarily Unavailable');
// header('Status: 503 Service Temporarily Unavailable');
// header('Retry-After: 300');
session_start();

mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
try {
    
    $file_upload_url = "/home/d5awyvzt87ne/public_html/shop.iconxtechnologies.in";
    $file_upload_extension_url = "https://shop.iconxtechnologies.in";
    
    $file_assist_upload_url = "/home/d5awyvzt87ne/public_html/shop.iconxtechnologies.in/assist";
    $file_assist_upload_extension_url = "https://shop.iconxtechnologies.in/assist";
    
  //Username, Password and Database
  
    $con = new mysqli("localhost", "bakery_iconx", "IconX@123", "IconX_Delivery");
    $con->set_charset("utf8mb4");

} catch(Exception $e) {
  error_log($e->getMessage());
}

?>

